.moduletable-logo_branding {
	float:left;
	width:350px;
	height:141px;
}
.moduletable-animated { 
position:relative;
z-index:1;
}
.moduletable-social {
	float:left;
	width:367px;
	height:141px;
	
	
}

.moduletable-social ul {
	list-style:none;
	float:right;
	margin-right:20px;
	padding-top:30px;
}
.moduletable-social li {
	float:left;
}

.moduletable-logo_branding h2 a{
	width:350px;
	height:140px;
	background:url(../images/logo_hydrofit.png) top left no-repeat;
	text-indent:-9999px;
	display:block;
}


.moduletable-side_panel {
	background:url(../images/free_one_week_bg.png) top right no-repeat;
	width:244px;
	height:391px;
}
	
.moduletable-menu {
	color:white;
	font-size:16px;
}

.moduletable-submenu h3 {
	color:#29ABE2;
	font-size:12px;
	font-weight:bold;
}

.moduletable-copyright {
	float:left;
	color:white;
	margin-top:15px;
	font-size:10px;
	margin-left:30px;
}


.moduletable-siteby {
	float:right;
	color:white;
	margin-top:15px;
	font-size:10px;
	margin-right:30px;
}
.moduletable-siteby a,.moduletable-copyright a {
	color:white;
	text-decoration:none;
}

.moduletable-siteby a:hover,.moduletable-copyright a:hover {

	text-decoration:underline;
}

.moduletable-gallery_text {
	margin-bottom:30px;
}

.moduletable-login {
	float:right;
}

.moduletable-login #form-login-username ,
.moduletable-login #form-login-password{
	float:left;
}